[libav-bugs] [Bug 502] New: libavfilter .pc file misses libavcodec, libavformat, libswscale, libavresample dependencies

bugzilla-daemon at aruru.libav.org bugzilla-daemon at aruru.libav.org
Wed May 1 18:24:58 CEST 2013


http://bugzilla.libav.org/show_bug.cgi?id=502

           Summary: libavfilter .pc file misses libavcodec, libavformat,
                    libswscale, libavresample dependencies
           Product: Libav
           Version: git HEAD
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: Normal
         Component: libavfilter
        AssignedTo: bugzilla at libav.org
        ReportedBy: nfxjfg at googlemail.com


Also, the .pc file declares "Requires: libavutil = 52.10.0". This is wrong.
libav* are supposed to provide some level of compatibility, and requiring a
single fixed version would destroy this advantage. (Otherwise, the various
libav* libraries wouldn't need their own version numbers.)

-- 
Configure bugmail: http://bugzilla.libav.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are watching all bug changes.


More information about the libav-bugs mailing list